@import 'reset.css';

/************ GLOBAL STRUCTURES **********/
html, body {
	height: 100%;
}
body{
	background:url(../img/css/content_wrap.jpg) #fdfcf7;
	font-family:Arial, Helvetica, sans-serif;
	min-width: 1140px;
}
body.iframe-layout {
	min-width: 0;
}
body.app, body.app * {
	-webkit-transform: translate3d(0,0,0);
}
a{
	text-decoration:none;
    color: #ee2e24;
}

p a {
	font-weight:bold;
}

p a:hover{
	text-decoration: underline;
}
.noFooterLinkBorder a{
	color: #d2232a !important;
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}
.mainColumn{
	position:relative;
	z-index:1;
	width:998px;
	margin:auto;
}

#topNav .mainColumn {
	z-index: 2;
}

sup { font-size: 60%; line-height: 60%; vertical-align: super; }
sub { font-size: 60%; line-height: 60%; vertical-align: sub; }

.sentinal-type {
    font-family: 'abril-text', 'Georgia', serif;
}

.trade-gothic-type {
	font-family:'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
}

.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
.clearContents { overflow: hidden; zoom: 1; }
.hidden{
	display:none;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.eat-up-give-back-columns .clearfix {
  display: inline-block;
}

.screenReaderOnly { height: 1px; left: -2000px; overflow: visible; position: absolute; top: -540px; width: 1px; }

div.simpleImageLink img.mobile-image, img.mobile-image {
	display:none;
}

.roundTopLeft, .roundTopRight, .roundBottomLeft, .roundBottomRight {
	position: absolute;
	background-repeat: no-repeat;
	height: 7px;
	width: 7px;
	z-index: 310;
}

.roundTopLeft.ECE1D0,
.roundTopRight.ECE1D0,
.roundBottomLeft.ECE1D0,
.roundBottomRight.ECE1D0 {
	background-image: url(/img/content/global/borderRadius/ECE1D0.png);
}


.roundTopLeft.EBE6D3,
.roundTopRight.EBE6D3,
.roundBottomLeft.EBE6D3,
.roundBottomRight.EBE6D3 {
	background-image: url(/img/content/global/borderRadius/EBE6D3.png);
}


.roundTopLeft.E3D8C7,
.roundTopRight.E3D8C7,
.roundBottomLeft.E3D8C7,
.roundBottomRight.E3D8C7 {
	background-image: url(/img/content/global/borderRadius/E3D8C7.png);
}

.roundTopLeft.FFFFFF,
.roundTopRight.FFFFFF,
.roundBottomLeft.FFFFFF,
.roundBottomRight.FFFFFF {
	background-image: url(/img/content/global/borderRadius/FFFFFF.png);
}


.roundTopLeft, .roundTopRight {
	top: 0;
}

.roundBottomLeft, .roundBottomRight {
	bottom: 0;
}

.roundBottomLeft, .roundTopLeft {
	left: 0;
}

.roundBottomRight, .roundTopRight  {
	right: 0;
}

.roundTopLeft {
	background-position: top left;
}

.roundTopRight {
	background-position: top right;
}

.roundBottomLeft {
	background-position: bottom left;
}

.roundBottomRight {
	background-position: bottom right;
}

.abril{
	font-family: 'abril-text', 'Georgia', serif;

}

.linkButtonEl {
	color: white;
	font-family: 'abril-text', 'Georgia', serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	display: inline-block;
	border-width: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	behavior: url(/files/PIE.htc);
	background: url(/img/content/global/linkButtonEl.png) top left repeat-x #ac0c11;
	text-align: center;
}

.linkButtonEl.orange {
	background-color: #EF8721;
}

.linkButtonEl:hover {
	background-image: url(/img/content/global/linkButtonEl_hover.png);
}

input.linkButtonEl {
	margin: 0;
	padding: 0;
	height: 29px;
}

/************ TOP NAV *************/
#topNav{
	background:url(../img/nav/bars.png) left top repeat-x;
    /*z-index: 101;
    position: relative;*/
    background-color:white;
    height:108px;
}

#mainNavLogo{
    /*margin-top: -15px;*/
    position:absolute;
    top:24px;
}

#globalLinks{
	padding:14px 0 9px;
	float:right;
	color:#fe8127;
}

#globalLinks .globalLinksTable { float: left; }

#globalLinks a {
	color:#fe8127;
	font-size:12px;
}

.section-kids #globalLinks a.secondary-menu-kids,
.section-eclub #globalLinks a.secondary-menu-eclub,
.section-royalty #globalLinks a.secondary-menu-red-royalty,
.section-news #globalLinks a.secondary-menu-newsroom {
	color: #ffffff;
}

#globalLinks td {
    vertical-align: middle;
}

#globalLinks a:hover {
	color: #fff;
}

#globalLinks .dot{
	padding:0 17px;
    font-size: 8px;
    vertical-align:middle;
}
#globalLinks .socialLinks, #footer .socialLinks { float: left; margin: -5px 0 0 21px; }
#globalLinks .socialLinks li, #footer .socialLinks li { float: left; margin-left: 5px; }
#footer .socialLinks .socialLink img { max-height: 32px; }
#globalLinks .socialLinks .socialLink { background: url(/img/nav/social_icons62812-1.png) no-repeat 0 0 transparent; display: block; height: 0; overflow: hidden; padding-top: 20px; width: 21px; }
#globalLinks .socialLinks .socialLinkTwitter { background-position: -26px 0; }
#globalLinks .socialLinks .socialLinkYouTube { background-position: -53px 0; }
#globalLinks .socialLinks .socialLinkLinkedIn { background-position: -79px 0; }
#globalLinks .socialLinks .socialLinkInstagram { background-position: -107px 0; }



#currentLocationWrap {
	width: 998px;
	margin: auto;
}
#currentLocation{
	background: url(/img/css/locationBottom.png) no-repeat center bottom;
	color: #fff;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0 12px 29px 11px;
	position: absolute;
	top: 39px;
	right: -20px;
	width: 245px;
	z-index: 101;
}
	#currentLocation .cont {
		z-index: 103;
		position: relative;
		background: #450000;
		padding: 12px 0 0 24px;
	}

		#currentLocation div.head {
			font-size: 18px;
			margin-bottom: 7px;
			font-family: abril-text, Georgia, serif;
		}

		#currentLocation div.locationName {
			font-size: 14px;
			text-transform:none;
			line-height: normal;
			margin: 0;
			padding: 0;
			font-size: 14px;
			color: #EE2E24;
			font-family: 'Helvetica', 'Arial', sans-serif;
		}

		#currentLocation div.links {
			color: #fff;
			font-size: 12px;
			margin-top: 20px;
		}
			#currentLocation div.links a {
				color: #ee2e24;
				border-bottom: 2px solid #6f0c09;
			}

			#currentLocation div#moreLocationInfo {
				display: none;
			}
				#currentLocation div#moreLocationInfo div.distance {
					padding-bottom: 1.5em;
					padding-top: 1em;
				}

				#currentLocation div#moreLocationInfo div.currentLocationAddress,
				#currentLocation div#moreLocationInfo div.currentLocationHours {
					line-height: 17px;
					margin-bottom: 10px;
				}

				#currentLocation div#moreLocationInfo div.currentLocationHours {
					margin-top: 20px;
					margin-bottom: 15px;
				}

				#currentLocation div#moreLocationInfo .mapInteractionsMapLink, #currentLocation div#moreLocationInfo .mapInteractionsDirectionsLink {
					background: url(/img/content/locations/index/viewMapIcon.png) no-repeat left top;

					line-height: 22px;
					padding: 5px 5px 8px 24px;
				}
				#currentLocation div#moreLocationInfo .mapInteractionsDirectionsLink {
					background-image: url(/img/content/locations/index/getDirectionsIcon.png);
					background-position: left -2px;
					padding-left: 18px;
					padding-right: 0;
				}

#mainLinks{
	margin-right: 250px;
	padding-top: 17px;
	float:right;
    clear: left;
}
#mainLinks a{
	font-family:'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
	font-size:21px;
	letter-spacing: 0.02em;
	color:#fff;
	text-transform:uppercase;
    vertical-align: middle;
}

#mobileNav {
	display:none;
}

.mobile-menu-trigger {
	display:none;
}

.section-menu #mainLinks a.main-menu-menu,
.section-locations #mainLinks a.main-menu-locations,
.section-about #mainLinks a.main-menu-about-us,
.section-royalty #mainLinks a.main-menu-rewards,
.page-gift_cards #mainLinks a.main-menu-gift-cards {
	color: #ee2e24;
}

#mainLinks img{
	padding:0 10px;
	vertical-align:middle;
}

#mainLinks .nav-item {
	display:inline;
}
#mainLinks .nav-top {
	display:none;
}
.mobile-trigger {
	display:none;
}
#pageTitle {
	font-family:'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
	/*clear:both;*/
	text-align:center;
	font-size:50px;
	line-height: 80px;
	padding-top: 12px;
	color:#680000;
	/*width:998px;*/
	/*top:122px;*/
	/*margin-top:95px;*/
  /*left: 0px;*/
  width:100%;
  background: #fff;
  /*padding: 28px 0;*/
}
#colorStrip{
	background:url(../img/nav/color_strip.jpg) center no-repeat;
	width:100%;
	height:12px;
	/*margin-top:15px;	*/
}
.section-home.page-index #colorStrip {
	margin-top: 25px;
}

/* dropdown */
#menu-dropdown{
	height:0;
	width: 814px;
	position: absolute;
	left: 164px;
	top:107px;
	background: url(../img/nav/menu-nav-dropdown-bg.png) no-repeat;
	overflow: hidden;
}

#menu-dropdown .dropdown-nav-item{
	width: 270px;
	height: 253px;
	float: left;
	text-align: center;
	color: #FFF;
	margin-left: 2px;
}

#menu-dropdown .dropdown-left{
	margin-left: 0;
}

#menu-dropdown .dropdown-nav-item .cta-container{
	height: 25px;
	width: 270px;
	overflow: hidden;
	display: block;
}

#menu-dropdown .dropdown-left:hover{
	background:url(../img/nav/bgRollLeft.png);
}
#menu-dropdown .dropdown-middle:hover{
	background:url(../img/nav/bgRollMid.png);
}
#menu-dropdown .dropdown-right:hover{
	background:url(../img/nav/bgRollRight.png);
}

#menu-dropdown .dropdown-nav-item .our-menu-cta{
	background-image: url(../img/nav/our-menu-cta.png);
}
#menu-dropdown .dropdown-nav-item .customizer-hub-cta{
	background-image: url(../img/nav/customizer-hub-cta.png);
}
#menu-dropdown .dropdown-nav-item .grocery-cta{
	background-image: url(../img/nav/grocery-cta.png);
}

#menu-dropdown .dropdown-nav-item:hover .cta-container{
	background-position: 0 -25px;
}


.dropdown-nav-item p{
	margin: 0 20px 20px 20px;
	font-family: 'regan_altregular';
	font-size: 13px;
	line-height: 20px;
	text-align: center;
}

.nav-dropdown-separator{
	float: left;
}


/************ END TOP NAV ***************/



/************ CONTENT BODY **************/

#globalWrapper{
	background: url(../img/css/content_middle.png) repeat-y center top;
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom:-76px; /* the bottom margin is the negative value of the footer's height */


}

#pageWrap{
    z-index: 0;
}
#contentShadow{
	width:100%;
	height:7px;
	background:url(../img/css/content_shadow.png) repeat-x;
	position:absolute;
	z-index: 1;
}
.contentWrap{
	padding:54px 26px;
}
/************ END CONTENT BODY **************/

.push {
height: 76px;
clear: both;
}


/************* FOOTER ****************/
#footer{
	font-size:11px;
	color:#FFF;
	background:#680000;
    /*padding-top:32px;*/
	position: relative;
	/*padding:32px 0;*/
    /*height: 44px;*/
	zoom: 1;
}
#footer .mainColumn { overflow: hidden; padding: 0 1px; }
.copyrightAndPolicy { padding: 32px 0 20px 0; }
.footerLinkList { overflow: hidden; }
.footerLinkList li { float: left; margin-left: 9px;  }
.footerLinkList li:first-child { margin-left: 0; }
.copyrightAndPolicy .footerLinkList li { padding: 2px 0 0 0; }
.footerLinks .footerLinkList li { padding: 32px 0; }
.footerLinkList a { border-left: 1px solid #D2232A;  color: #d2232a; display: block; padding-left: 9px; }
.footerLinkList li:first-child a { border-left: none; margin-left: 0; padding-left: 0; }
.footerLinkList li.current { background-color: #450000; }
.footerLinkList a.current {border-color: #450000; }

/************* END FOOTER ****************/

a.expander { background-image: url(../img/nav/expander_background.png); background-repeat: no-repeat; background-position: right 3px; padding-right: 14px; }
a.expander.current { background-position: right -87px;  }
.footerLinks a.expander { background-position: right 2px; }
.footerLinks a.expander.current { background-position: right -88px; color: #ffffff; }

/************* SITEMAP ****************/

.sitemap { background: #450000; bottom: 100%; display: none; overflow: hidden; position: absolute; width: 100%; z-index: 1; }
*:first-child+html .sitemap { left: 0; }
.sitemapWrapper { border-top: 14px solid #680000; overflow: hidden; padding: 25px 0 10px; }
.sitemap .sitemapList { margin-bottom: 25px; }
.sitemapColumn { float: left; margin-right: 2%; width: 14.5%; }
.sitemapSubList { margin: 8px 0; }
.sitemapListItem { list-style: none; margin: 8px 0; }
#footer .sitemapLink { color: #FFFFFF; font-size: 14px; line-height: normal; padding: 0; }
.sitemapLink:hover { text-decoration: underline; }
.sitemapListHeading { font-weight: 700; }

/************* END SITEMAP ****************/

/************ GLOBAL STYLES **************/
.customInput {
    clear:both;
}
    .customInput .right {
        background: url('/img/content/global/inputRight.jpg') top left no-repeat;
        width: 7px;
        height: 34px;
        float: left;
        margin: 0;
        padding: 0;
    }

    .customInput .left {
        background: url('/img/content/global/inputLeft.jpg') top left no-repeat;
        width: 7px;
        height: 34px;
        float: left;
        margin: 0;
        padding: 0;
    }

    .customInput .middle {
        float: left;
        margin: 0;
        padding: 0;
    }
        .customInput .middle .top {
            background: top left url('/img/content/global/inputTop.jpg') repeat-x;
            font-size: 3px;
            height: 4px;
            line-height: 4px;
            margin: 0;
            padding: 0;
            float: none;
            width: 100%;
        }

        .customInput .middle input {
            width: 100%;
            background-color: #fff;
            border-width: 0px;
            height: 27px;
            line-height: 27px;
            margin: 0;
            padding: 0;
            font-size: 13px;
            display: block;
        }

        .customInput .middle input:focus {
            outline: none;
        }

        .customInput .middle .bottom {
            background: top left url('/img/content/global/inputBottom.jpg') repeat-x;
            height: 3px;
            font-size: 2px;
            margin: 0;
            padding: 0;
            float: none;
            width: 100%;
        }
    /* Locations */
#changeLocationFormCont .customInput .middle {
	width:190px;
}

body div#sideNavEl div.middle a.allergen-mobile-link {
		display:none;
	}
	body div#sideNavEl div.middle a.allergen-link {
		display:block;
	}

/************ END GLOBAL STYLES **********/

.contentWrap .generic-page h2 { color: #680000; font-family: 'alternate-gothic-no-3-d','Helvetica','Arial',sans-serif; font-size: 36px; margin-bottom: 25px; }
.contentWrap .generic-page h3, .contentWrap .generic-page h4, .contentWrap .generic-page h5, .contentWrap .generic-page h6 { color: #680000; font-family: 'alternate-gothic-no-3-d','Helvetica','Arial',sans-serif; font-size: 24px; margin-bottom: 19px; }
.contentWrap .generic-page h4 { font-size: 18px; margin-bottom: 14px; }
.contentWrap .generic-page h5 { font-size: 16px; margin-bottom: 12px; }
.contentWrap .generic-page h6 { font-size: 14px; margin-bottom: 12px; }
.contentWrap .generic-page ul, .contentWrap .generic-page ol, .contentWrap .generic-page table { color: #680000; font-size: 14px; line-height: 18px; padding-right: 10px; margin-bottom: 25px; list-style: disc outside;  }
.contentWrap .generic-page ol[type=A] { list-style: upper-alpha; }
.contentWrap .generic-page ul, .contentWrap .generic-page ol { margin-left: 20px; }
.contentWrap .generic-page ul ul, .contentWrap .generic-page ul ol, .contentWrap .generic-page ol ol, .contentWrap .generic-page ol ul { margin-bottom: 1em; padding-bottom: 0;  }
.contentWrap .generic-page ol { list-style: decimal outside; }
.contentWrap .generic-page p { padding: 0; margin-bottom: 1em; }
.contentWrap .generic-page strong { font-weight: 700; }
.contentWrap .generic-page table { width: 100%; }
.contentWrap .generic-page th, .contentWrap .generic-page td { border: 1px solid #999999; padding: 3px; text-align: left; vertical-align: top; }
.contentWrap .generic-page th.noBorder, .contentWrap .generic-page td.noBorder { border: none; }

.mobile-only {
	display:none;
}


/* ROI Iframes */
.roi-tag-iframe { position: absolute; left: -10000px; top: -10000px; }

/* Flex Slider */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; margin-top: 18px; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none, display: block; margin: 0 0 0; position: absolute; top: 252px; z-index: 10; overflow: hidden; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
/*.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}*/
/*.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}*/
/*.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }*/

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
